Mailinglist Archive: opensuse-doc (11 mails)

< Previous Next >
Re: [opensuse-doc] daps error
  • From: Guillaume Gardet <guillaume.gardet@xxxxxxx>
  • Date: Thu, 29 Mar 2012 15:38:16 +0200
  • Message-id: <4F7465C8.1080102@free.fr>


Le 29/03/2012 15:28, Frank Sundermeyer a écrit :
On Thu, 29 Mar 2012 15:13:14 +0200 Guillaume Gardet wrote:

Hi,

I have a problem with daps. If I do :
daps --docconfig=DC-opensuse-all dist-html

I get :
********************************************************************************
Hint: XEP_WRAPPER "/usr/bin/xep" does not exist
warning: failed to load external entity
"urn:x-suse:xslt:profiling:novdoc-profile.xsl" cannot parse
urn:x-suse:xslt:profiling:novdoc-profile.xsl warning: failed to load
external entity "urn:x-suse:xslt:profiling:novdoc-profile.xsl" cannot
parse urn:x-suse:xslt:profiling:novdoc-profile.xsl make: ***
[/home/guillaume/perso/opensuse-doc_svn/en/build/.profiled/x86-amd64-em64t_osuse_/1_click_install_i.xml]
Error 4 make: *** Waiting for unfinished jobs.... make: ***
[/home/guillaume/perso/opensuse-doc_svn/en/build/.profiled/x86-amd64-em64t_osuse_/MAIN.opensuse.xml]
Error 4 warning: failed to load external entity
"urn:x-suse:xslt:profiling:novdoc-profile.xsl" cannot parse
urn:x-suse:xslt:profiling:novdoc-profile.xsl make: ***
[/home/guillaume/perso/opensuse-doc_svn/en/build/.profiled/x86-amd64-em64t_osuse_/adm_shell.xml]
Error 4 warning: failed to load external entity
"urn:x-suse:xslt:profiling:novdoc-profile.xsl" cannot parse
urn:x-suse:xslt:profiling:novdoc-profile.xsl make: ***
[/home/guillaume/perso/opensuse-doc_svn/en/build/.profiled/x86-amd64-em64t_osuse_/64bit_issues.xml]
Error 4
********************************************************************************

I use daps 1.0RC2.

Any idea ?
when building the SUSE manuals, you also need to install
suse-xsl-stylesheets. The stylesheets used to be part of DAPS, but we
recently separated them into a package of it's own.

It should have been installed by default (as a recommends of daps), but
I made a typo in the specfile.

suse-xsl-stylesheets is also available from Documentation:Tools

It is already installed (version 1.9.1-4.1).

Another idea?

Guillaume


--
To unsubscribe, e-mail: opensuse-doc+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-doc+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups